## octave-miscellaneous 1.0.6

=== DESCRIPTION ===
Name: Miscellaneous
Version: 1.0.6
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Miscellaneous functions
Description: Miscellaneous tools including waitbar, xml tools, etc
Categories: Miscellaneous
Depends: octave (>= 2.9.16)
Autoload: yes
SystemRequirements: units
BuildRequires: termcap-devel
License: GPL version 2 or later
Url: http://octave.sf.net
