=== src/Makefile ===
--- 
+++ 
@@ -4,12 +4,13 @@
 	TERM_LIB=-ltermcap
 endif
 
-TARGETS=waitbar.oct $(LISTEN) xmlread.oct  hex2num.oct \
-	csvexplode.oct csv2cell.oct csvconcat.oct cell2csv.oct
+TARGETS=waitbar.oct $(LISTEN) xmlread.oct  \
+	csvexplode.oct csv2cell.oct csvconcat.oct cell2csv.oct \
+	cell2cell.oct partarray.oct
 
 all:	$(TARGETS)
 
-waitbar.oct:	waitbar.cc
+waitbar.oct: waitbar.cc
 	$(MKOCTFILE) $(MISCDEFS) waitbar.cc $(TERM_LIB)
 
 server.oct: server.o listencanfork.o stringmatch.o
@@ -60,7 +61,10 @@
 cell2csv.oct: cell2csv.cc
 	$(MKOCTFILE) $(MISCDEFS) $<
 
-hex2num.oct: hex2num.cc
+cell2cell.oct: cell2cell.cc
+	$(MKOCTFILE) $(MISCDEFS) $<
+
+partarray.oct: partarray.cc
 	$(MKOCTFILE) $(MISCDEFS) $<
 
 clean: ; -$(RM) *.o octave-core core *.oct *~ $(t2.1.58)
