=== debian/changelog ===
octave-miscellaneous (1.0.11-1) unstable; urgency=low

  * New upstream release (Closes: #626264)
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571851)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Thu, 12 May 2011 20:57:43 +0200

octave-miscellaneous (1.0.9-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release 
  * Removed patches (applied upstream): 
    - autoload-num2hex 
    - build-hex2num
    - cell2csv-str-find
  * Use octave-miscellaneous.docs for installation of documentation, following
    the change in octave-pkg-dev 0.7.1

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 22 Nov 2009 14:55:12 +0100

octave-miscellaneous (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/patches/build-hex2num: Adjust patch for new upstream version
  * debian/patches/cell2csv-str-find: Fix bug related to the return type
    of the str.find() function
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/patches/{autoload-num2hex,build-hex2num,special_matrix_lauchli}:
    Add description
  * debian/copyright: Use DEP5 URL in Format-Specification

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:12:40 +0200

octave-miscellaneous (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 20:53:36 +0200

octave-miscellaneous (1.0.7-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

  [ Thomas Weber ]
  * New upstream release
  * Drop patches/waitbar_null_pointer_guard; applied upstream
  * Bumpd dependency on octave-pkg-dev to 0.6.1, to get new version in
    experimental
  * Add units to both build-depends and depends, the package needs it for unit
    tests

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 30 Nov 2008 23:39:44 +0100

octave-miscellaneous (1.0.6.4) unstable; urgency=low

  * New patch:
    + waitbar_null_pointer_guard: Check that the return values from tgetstr()
    are non-zero (closes: 485920).
  * Bump standards version to 3.8.0, no changes needed.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 30 Jun 2008 09:25:13 +0200

octave-miscellaneous (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 10:29:48 +0200

octave-miscellaneous (1.0.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * Initial release (closes: #468509)

  [ Thomas Weber ]
  * Add lauchli.m from special-matrix package, avoiding the need for a
    package (special-matrix) for just one file.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 04 Apr 2008 22:02:13 +0200
