=== debian/control ===
Source: octave-miscellaneous
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0), units
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/miscellaneous
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-miscellaneous.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-miscellaneous.git

Package: octave-miscellaneous
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, units
Description: miscellaneous tools for Octave
 This package provides miscellaneous tools for Octave, a numerical
 computation program. Included are functions to create a LaTeX file
 from a comma separated data file (csv2latex), map matrices and
 cells (map), a match filter that resembles the filter in Python
 (match) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
