## octave-miscellaneous 1.1.0

=== DESCRIPTION ===
Name: Miscellaneous
Version: 1.1.0
Date: 2012-03-24
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Miscellaneous functions
Description: Miscellaneous tools that don't fit somewhere else.
Categories: Miscellaneous
Depends: octave (>= 3.6.0)
Autoload: no
SystemRequirements: units
BuildRequires: termcap-devel [Debian] libncurses5-dev
License: GPLv3+
Url: http://octave.sf.net
