=== debian/changelog ===
octave-miscellaneous (1.1.0-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.0
  * debian/patches/match-cell-array.patch: remove patch (applied upstream)
  * debian/patches/waitbar-rename.patch: remove patch (applied upstream)
  * debian/patches/no-flexml.patch: remove obsolete patch, flex no longer used
    (Closes: #666294)
  * debian/copyright: reflect upstream changes
  * debian/octave-miscellaneous.docs: remove, no more docs in the package
  * debian/clean: remove obsolete file
  * debian/rules: remove hack for wrong permissions in upstream tarball

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 02 Apr 2012 13:20:23 +0000

octave-miscellaneous (1.0.11-3) unstable; urgency=low

  * debian/patches/no-flexml.patch: new patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 20 Mar 2012 20:16:34 +0000

octave-miscellaneous (1.0.11-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Bump the debhelper compatibility level to 9
  * debian/control: Bump standards version to 3.9.3, no changes needed

  [ Sébastien Villemot ]
  * Add Sébastien Villemot to Uploaders
  * Build-Depend on octave-pkg-dev >= 1.0.0
  * debian/copyright: update using machine-readable format 1.0
  * debian/patches/match-cell-array.patch: new patch
  * debian/rules: fix wrong +x perms in upstream tarball
  * debian/patches/waitbar-rename.patch: new patch

 -- Thomas Weber <tweber@debian.org>  Sun, 11 Mar 2012 23:14:58 +0100
