=== debian/changelog ===
octave-miscellaneous (1.2.0-2build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:26 +0000

octave-miscellaneous (1.2.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 May 2013 17:39:12 +0200

octave-miscellaneous (1.2.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Refresh for new upstream release
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Add patch autoload-yes.patch
  * Add copyright info for file lauchli.m (included in a Debian patch)
  * Add patch partcnt-test-succeeds.patch
  * Build-depends on octave-pkg-dev >= 1.0.3

  [ Sébastien Villemot ]
  * debian/control: fix versioned dependency on debhelper
  * Add lintian override for false positive on hardening (fortify)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 17 Oct 2012 13:40:55 +0200
