=== debian/changelog ===
octave-miscellaneous (1.2.1-5) unstable; urgency=medium

  * Team upload

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Sébastien Villemot ]
  * Revert "d/rules: Use override_dh_installdeb for post-install actions"

  [ Rafael Laboissiere ]
  * d/rules: Use override_dh_installdeb for post-install actions
  * d/p/special_matrix_lauchli: Add DEP-3 header
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:34 -0200

octave-miscellaneous (1.2.1-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:33:25 -0200

octave-miscellaneous (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Remove myself and Thomas Weber from Uploaders
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:54 -0200

octave-miscellaneous (1.2.1-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright: Comply with DEP-5 specification
  * Make physical_constant.py script non-executable

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Sep 2014 11:53:45 +0200

octave-miscellaneous (1.2.1-1) unstable; urgency=medium

  [ Thomas Weber ]
  * Imported Upstream version 1.2.1
    - partarray.cc was removed upstream, making it no longer a problem for
      clang (closes: #749154)
  * Drop unused lintian override: hardening-no-fortify-functions
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Thomas Weber <tweber@debian.org>  Mon, 09 Jun 2014 15:43:35 +0200
