=== debian/control ===
Source: octave-miscellaneous
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave,
               units
Standards-Version: 4.3.0
Homepage: https://octave.sourceforge.io/miscellaneous/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-miscellaneous
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, units
Description: miscellaneous tools for Octave
 This package provides miscellaneous tools for Octave, a numerical
 computation program. Included are functions to create a LaTeX file
 from a comma separated data file (csv2latex), map matrices and
 cells (map), a match filter that resembles the filter in Python
 (match) and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
