=== debian/changelog ===
octave-miscellaneous (1.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:10 +0100

octave-miscellaneous (1.3.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.3.0
  * d/control:
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N into the
      package's list of dependencies.
  * d/copyright: Reflect upstream changes
  * d/p/deprecated-octave-config-info.patch: Drop patch (fixed upstream)
  * d/clean: Remove files generated at build time

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 04:08:16 -0300

octave-miscellaneous (1.2.1-6) unstable; urgency=medium

  * Team upload

  * d/rules: Use override_dh_installdeb instead of _auto_install for cleanup
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * d/p/deprecated-octave-config-info.patch: New patch.
    This patch allows the build against Octave 5.1.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Oct 2019 08:54:18 -0300
