=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-octave,
+               dh-octave (>= 0.7.1),
                units
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://octave.sourceforge.io/miscellaneous/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous
