=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

INSTDIR = $(CURDIR)/debian/octave-miscellaneous
override_dh_installdeb:
	chmod -x $$(find $(INSTDIR)/ -name physical_constant.py)
	dh_installdeb
