## octave-miscellaneous 1.3.1

=== debian/changelog ===
octave-miscellaneous (1.3.1-3) unstable; urgency=medium

  * Team upload

  * d/control:
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 11:53:56 -0300

octave-miscellaneous (1.3.1-2) unstable; urgency=medium

  * d/p/obsolete-findstr.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 12 Mar 2025 06:42:41 -0300

octave-miscellaneous (1.3.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 1.3.1
  * Remove patches applied upstream
    * fix-distclean-rule.patch
    * remove-inst-private-dir.patch
  * Bump Standards-Version to 4.7.0

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Update Homepage URL
  * d/copyright: Update Source URL
  * d/u/metadata: Add upstream repository URL
  * d/u/metadata: Update Bug-Database URL

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 04 Aug 2024 10:42:14 +0200

octave-miscellaneous (1.3.0-5) unstable; urgency=medium

  * Team upload

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/p/partcnt-test-succeeds.patch: Adjust patch for application
    without fuzz
  * d/p/remove-inst-private-dir.patch: New patch
  * d/p/fix-distclean-rule.patch: Added forwarded URL

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 20:23:31 -0300

octave-miscellaneous (1.3.0-4) unstable; urgency=medium

  * Set upstream metadata fields: Archive.
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop the line with src/*.cc-tst
  * Proper cleaning of the files generated by the configure script
    + d/clean: Adjust for the new situation
    + d/patches/fix-distclean-rule.patch: New patch
    + d/source/options: Drop obsolete file
  * d/copyright: Update copyright years for debian/* files
  * d/control:
    + Bump Standards-Version to 4.6.1 (no changes needed)
    + Build-depend on dh-octave >= 1.2.3. In this version
      dh_octave_clean removes the src/*-tst files and all clean the
      files generated by the configure script.

 -- Rafael Laboissière <rafael@debian.org>  Mon, 11 Jul 2022 09:38:45 -0300

octave-miscellaneous (1.3.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + octave-miscellaneous: Add Multi-Arch: same.

  [ Rafael Laboissière ]
  * d/rules: Remove file physical_constant.py from the binary package

 -- Rafael Laboissière <rafael@debian.org>  Sat, 14 Nov 2020 11:20:03 -0300

octave-miscellaneous (1.3.0-2) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Aug 2020 12:27:46 -0300
