=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave (>= 0.7.1),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-octave,
                units
-Standards-Version: 4.4.1
-Homepage: https://octave.sourceforge.io/miscellaneous/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/miscellaneous/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-miscellaneous
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, units
+Multi-Arch: same
 Description: miscellaneous tools for Octave
  This package provides miscellaneous tools for Octave, a numerical
  computation program. Included are functions to create a LaTeX file
