=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

INSTDIR = $(CURDIR)/debian/octave-miscellaneous
execute_after_dh_installdeb:
	rm -f $$(find $(INSTDIR)/ -name physical_constant.py)
