## octave-miscellaneous 1.3.2

=== DESCRIPTION ===
Name: miscellaneous
Version: 1.3.2
Date: 2025-12-23
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Miscellaneous functions
Description: Miscellaneous tools that don't fit somewhere else.
Categories: Miscellaneous
Depends: octave (>= 3.8.0)
Autoload: no
SystemRequirements: units
BuildRequires: termcap-devel [Debian], libncurses5-dev, GNU units
License: GPLv3+
Url: https://gnu-octave.github.io/octave-miscellaneous/
Repository: https://github.com/gnu-octave/octave-miscellaneous/
Tracker: https://github.com/gnu-octave/octave-miscellaneous/issues
