=== debian/changelog ===
octave-miscellaneous (1.3.2-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.3.2
  * d/watch: Update location of upstream tarball
  * d/p/obsolete-findstr.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3
  * d/s/lintian-overrides: Drop unused override for
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Sun, 25 Jan 2026 12:28:58 +0000
