=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: octave-miscellaneous
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave,
                units
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/miscellaneous/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-miscellaneous
