=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/miscellaneous/
Matching-Pattern: https://github.com/gnu-octave/octave-miscellaneous/releases/download/release-.*/miscellaneous-@ANY_VERSION@@ARCHIVE_EXT@
